Subject: FW: LSM Joining Case Test - Sagar Arora
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Mon, 11 May 2020 08:25:38 +0000

Reject

From: Sagar Arora <[email-masked]<mailto:[email-masked]>>
Date: Monday, 11 May 2020 at 1:27 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Re: LSM Joining Case Test - Sagar Arora

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         LSM Joining Case Test

Name    Sagar Arora
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 8447972389
Which blurb would you select?   Blurb 3
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.    In additional sentences I would like to add:- Firstly I will apologies for the inconvenience caused to the customer and I will co-ordinate with travel partner to get the resolution ASAP.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Customer service means solving customer queries through E-mail or calls.
For example:-If customer has not received the ticket and I am provding a food voucher for a good will then it will be a example of great customer to retain our valuable customer.

You can edit this submission<https://www.jotform.com/edit/4649930203527576470?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification> and view all your submissions<https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links> easily.